@font-face {
  font-family: "Space Grotesk";
  src: url("font/SpaceGrotesk/space-grotesk-latin-400-normal.woff2") format("woff2");
  font-weight: 400;
}
@font-face {
  font-family: "Space Grotesk";
  src: url("font/SpaceGrotesk/space-grotesk-latin-500-normal.woff2") format("woff2");
  font-weight: 500;
}
@font-face {
  font-family: "Space Grotesk";
  src: url("font/SpaceGrotesk/space-grotesk-latin-600-normal.woff2") format("woff2");
  font-weight: 600;
}
@font-face {
  font-family: "Space Grotesk";
  src: url("font/SpaceGrotesk/space-grotesk-latin-700-normal.woff2") format("woff2");
  font-weight: 700;
}
@font-face {
  font-family: "Mona Sans";
  src: url("font/MonaSans/mona-sans-latin-400-normal.woff2") format("woff2");
  font-weight: 400;
}
@font-face {
  font-family: "Mona Sans";
  src: url("font/MonaSans/mona-sans-latin-500-normal.woff2") format("woff2");
  font-weight: 500;
}
@font-face {
  font-family: "Mona Sans";
  src: url("font/MonaSans/mona-sans-latin-600-normal.woff2") format("woff2");
  font-weight: 600;
}
@font-face {
  font-family: "Mona Sans";
  src: url("font/MonaSans/mona-sans-latin-700-normal.woff2") format("woff2");
  font-weight: 700;
}

html,
body {
  background-image: url("imgs/BG-Logo.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: white;
  font-family: "Mona Sans";
}
.title {
  font-family: "Space Grotesk";
  color: white;
  font-size: 42px;
  font-weight: 400;
  text-align: center;
}
@media (max-width: 600px) {
  .title {
    font-size: 24px !important;
  }
}

.button_landing {
  background-color: #f2f2f2; /* Light grey background */
  color: #4c4c4c; /* Dark grey text */
  padding: 15px 60px;
  border: none;
  border-radius: 16px; /* Rounded corners */
  box-shadow: 0 0 30px rgba(145, 145, 145, 0.6);
  font-size: 14px;
  font-family: "Mona Sans";
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  transition: background-color 0.3s;
}

.button {
  background-color: #D3D1E8; /* Light grey background */
  color: #4c4c4c; /* Dark grey text */
  padding: 15px 60px;
  border: none;
  border-radius: 100px 100px 100px 0; /* Rounded corners */
  /* box-shadow: 0 0 30px rgba(145, 145, 145, 0.6); */
  font-size: 14px;
  font-family: "Space Grotesk";
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  transition: background-color 0.3s;
}

.button:hover {
  background-color: #e0e0e0; /* Slightly darker grey on hover */
}
.button:disabled {
  background-color: #b8b8b8; /* Light grey background */
  color: #4c4c4c; /* Dark grey text */
  cursor: not-allowed;
}


.step2h2 span,
.firstH2 span {
  font-family: "PlayFair";
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 100%;
}